project=<path_to_project>
schema=SysML to FL 
destination_folder=<path_to_destination_folder>
scope_elements=<elements_to_be_exported>
no_flxml_if_error=false
log_results=true
log_format=txt
log_info=true
option_auto_ports=false
option_escalated_links=false
option_reference_out_of_scope_elements=true
option_dependency_relationships=false
option_create_top_refref_implement_links=false
option_manage_effectivity=false
option_export_image_for_diagrams=true
option_flxml_preview=false
option_export_element_image=true